html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }

html,body
{
	background-color:#ffffff;	
	background-image:url(/Images/mainbg.jpg);	
	background-position:top center;
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;		
	font-family:"Lucida Sans", "Century Gothic", arial, verdana;
	font-size:11px;
	color:#c3c3c3;
}

.PageBreak		{PAGE-BREAK-AFTER: always;}

img	{border-width: 0px 0px 0px 0px;}

div	{padding:0px 0px 0px 0px;border-width: 0px 0px 0px 0px;}

div#FullBGTopMain{
	width:100%;
	background-image:url(/images/topfullbg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
	min-height:271px;
	_height:271px;
}

div#FullBGTop{
	width:100%;
	background-image:url(/images/top_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	min-height:271px;
	_height:271px;
}



div#MainContainer{
	margin:auto;		
	width:961px;		
}

div#HeaderContainer{
	float:left;
	width:961px;
	height:139px;
	
}
	div#LogoNQuickLinks{
		float:left;
		width:961px;
		height:103px;
		overflow:hidden;
	}
	
		div#Logo{
			float:left;
			width:409px;
			height:103px;
		}
		
		div#Logo a{
			float:left;
			width:409px;
			height:103px;
			cursor:pointer;
			cursor:hand;
		}
		
		div#QuickLinks{
			float:left;
			width:548px;
			height:17px;
			padding:14px 4px 72px 0px;
			text-align:right;
		}
	
	div#RadMenu{
		float:left;
		width:953px;
		height:36px;
		padding-left:8px;
	}

div#MainBodyContainerWrapper{
	float:left;
	width:961px;
	padding:0px 0px 0px 0px;	
}
	div#MainBodyContainerTop{
		float:left;
		width:961px;
		height:20px;
		background-image:url(/images/mainbody_top.jpg);
		background-repeat:no-repeat;
		display:block;
		overflow:hidden;
	}
	div#MainBodyContainer{
		float:left;
		width:937px;
		padding:0px 19px 0px 5px;
		background-image:url(/images/mainbodybg.jpg);
		background-repeat:repeat-y;
	}
	div#MainBodyContainerBot{
		float:left;
		width:961px;
		height:20px;
		background-image:url(/images/mainbody_bot.jpg);
		background-repeat:no-repeat;
		display:block;
		overflow:hidden;		
		
	}
	
		div#LeftPane{
			float:left;
			width:249px;
			overflow-x:hidden;
		}
		
		div#GreatBuy{
			float:left;
			width:249px;
			padding-top:20px;
		}
		div#GreatBuyTitle{
			float:left;
			width:239px;
			padding-left:10px;
			padding-bottom:20px;
			font-size:18px;
			color:#333333;
			font-family:"Century Gothic", Georgia, "Times New Roman", Arial;
		}
		div#GreatBuyIn{
			float:left;
			width:151px;
			padding-left:49px;
		}
			div#BasicSearch{
				float:left;
				width:205px;
				height:32px;
				padding:6px 20px 7px 24px;
				background-image:url(/images/searchbg.jpg);
				background-repeat:no-repeat;
			}
		
			div#ShopOnline{
				float:left;
				width:249px;
				min-height:300px;
				_height:300px;
				background-image:url(/images/shop_online_bg.jpg);
				background-repeat:repeat-y;
			}
			div#ShopOnlineTop{
				float:left;
				width:249px;
				min-height:150px;
				_height:150px;
				background-image:url(/images/shop_online_top.jpg);
				background-repeat:no-repeat;
			}
			
		div#DeliveryLocations{
			float:left;
			width:220px;
			padding:18px 28px 0px 16px;
		}
			div#DeliveryLocationsMainTitle{
				float:left;
				width:220px;
				height:31px;
				
				color:#333333;
				font-size:18px;
				font-weight:bold;
				font-family:"Lucida Sans", "Century Gothic", arial, verdana;
			}
			.DeliveryLocationsSubTitle{
				color:#84ac56;
				font-size:15px;
				font-weight:bold;
				font-family:"Lucida Sans", "Century Gothic", arial, verdana;
				float:left;
				width:220px;
				height:25px;
			}
			.DeliveryLocationsMap{
				float:left;
				padding-bottom:10px;
			}	
			
			
		div#MainBodyContents{
			float:left;
			width:688px;
		}
		
		div#IntMainBodyContents{
			float:left;
			width:681px;
			padding-left:7px;
		}
			div#IntBanner{
				float:left;
				width:659px;
				height:129px;
				padding:11px 11px 31px 11px;
				background-image:url(/images/intHeaderbg.jpg);
				background-repeat:no-repeat;
			}
			
			div#PageContentFull{
				float:left;
				width:670px;
				padding:0px 0px 65px 11px;
				overflow-x:hidden;
			}
			
				div#LoginBox{
					float:left;
					width:281px;
					padding:20px 200px 20px 189px;
				}
					div#LoginBoxTop{
						float:left;
						width:281px;
						height:10px;
						background-image:url(/images/login_top.jpg);
						background-repeat:no-repeat;
						display:block;
						overflow:hidden;
					}
					
					div#LoginBoxBody{
						float:left;
						width:281px;
						padding:20px 0px;
						background-image:url(/images/login_bg.jpg);
						background-repeat:repeat-y;
					}
					
					div#LoginBoxBot{
						float:left;
						width:281px;
						height:12px;
						background-image:url(/images/login_bot.jpg);
						background-repeat:no-repeat;
						display:block;
						overflow:hidden;
					}
			div#RegForm{
				float:left;
				width:662px;
				padding-right:8px;
			}
			div#RegFormDesc{
				float:left;
				width:662px;
				padding-bottom:20px;
				background-image:url(/images/strock_line.jpg);
				background-repeat:repeat-x;
				background-position:bottom;
			}
			div#SubNavPageContent{
				float:left;
				width:410px;
				padding:0px 25px 65px 11px;
			}
			
			div#HomeFlash{
				float:left;
				width:681px;
				height:261px;
				padding:6px 7px 8px 0px;
			}
			div#PageContent{
				float:left;
				width:411px;
				padding:0px 27px 65px 15px;
			}
			
			div#RandomCopyright{
				float:left;
				width:411px;
				height:30px;
				padding:0px 262px 0px 264px;
				margin-top:20px;
			}
			
			div#RightPane{
				float:left;
				width:235px;
			}
				div#Newsletter{
					float:left;
					width:189px;
					padding:21px 22px 16px 24px;
					min-height:160px;
					_height:165px;
					background-image:url(/images/newsletter_bg.jpg);
					background-repeat:no-repeat;
				}
				div#SubNavigation{
					float:left;
					width:235px;
					padding-bottom:16px;
				}
				div#SubNavigationIn{
					float:left;
					width:235px;
					
					background-image:url(/images/subnav_body.jpg);
					background-repeat:repeat-y;
				}
				div#SubNavigationInTree{
					float:left;
					width:235px;
					
					background-image:url(/images/subnav_top.jpg);
					background-repeat:no-repeat;
				
				}
				div#SubNavigationInTreeTitle{
					float:left;
					width:191px;
					height:23px;
					padding:24px 22px 0px 22px;
					
					font-family:"Century Gothic", Georgia, "Times New Roman", Arial;
					font-size:18px;
					color:#ffffff;
					font-weight:bold;
				}
					
				div#Testimonials{
					float:left;
					width:235px;
					height:254px;
					padding-bottom:16px;
					background-image:url(/images/testimonials_bg.jpg);
					background-repeat:no-repeat;
				}
					div#TestimonialsTitle{
						float:left;
						width:191px;
						height:72px;
						padding:24px 22px 0px 22px;
						
						font-family:"Century Gothic", Georgia, "Times New Roman", Arial;
						font-size:18px;
						color:#ffffff;
						font-weight:bold;
					}
					div#TestimonialsBody{
						float:left;
						width:191px;
						padding:0px 22px 0px 22px;
					}
				
				div#RightPF{
					float:left;
					width:235px;
				}
				
				div#RightPF2{
					float:left;
					width:235px;
					padding-top:16px;
				}
				
	div#SeoFooterWrapper{
		float:left;
		width:961px;
		padding:19px 0px 0px 0px;	
	}
		div#SeoFooterTop{
			float:left;
			width:961px;
			height:20px;
			background-image:url(/images/seofooter_top.jpg);
			background-repeat:no-repeat;
			display:block;
			overflow:hidden;	
		}
		div#SeoFooterContainer{
			float:left;
			width:920px;
			padding:0px 21px 0px 20px;
			background-image:url(/images/mainbodybg.jpg);
			background-repeat:repeat-y;
		}
		div#SeoFooterBot{
			float:left;
			width:961px;
			height:20px;
			background-image:url(/images/mainbody_bot.jpg);
			background-repeat:no-repeat;
			display:block;
			overflow:hidden;		
			
		}
	
	div#FooterContainer{
		float:left;
		width:961px;
		padding-top:12px;
		height:43px;
		padding-bottom:17px;
	}
	div#FooterBottom{
		float:left;
		width:961px;
		height:126px;
		text-align:center;
		
		font-family:"Lucida Sans", "Century Gothic", arial, verdana;
		font-size:11px;
		color:#666666;
		line-height:17px;
		
		padding-bottom:10px;
	}
	
	div#ProdLeftRight{
		float:left;
		width:100%;
		clear:both;
	}
	div#ProductsLeft{
		float:left;
		width:364px;
		padding-right:25px;
		padding-bottom:20px;
	}
	div#ProductsRight{
		float:left;
		width:281px;
		height:281px;
		padding-bottom:20px;
	}
	div#RelatedProducts{
		float:left;
		width:670px;
		padding-top:20px;
		background-image:url(/images/strock_line.jpg);
		background-repeat:repeat-x;
		
	}
	
	div#RelatedProductsTitle{
		float:left;
		width:670px;
		padding:0px 0px 15px 0px;
		font-family:"Lucida Sans", "Century Gothic", arial, verdana;
		font-size:18px;
		color:#333333;
		font-weight:bold;
	}
	
	div#CartBottom{
		float:left;
		width:670px;
		padding-top:10px;
		background-image:url(/images/cartright.jpg);
		background-repeat:no-repeat;
		background-position:top right;
	}
	div#UpdateCart{
		float:left;
		width:407px;
	}
	div#PriceDetails{
		float:right;
		width:263px;
	}
	.PriceDetailsRow{
		float:left;
		width:263px;
		height:30px;
	}
	div#SubTotTitle{
		float:left;
		width:132px;
		text-align:right;
		height:25px;
		padding-top:5px;
		
		color:#999999;
		font-size:15px;
		font-weight:bold;
	}
	div#ShippingTitle{
		float:left;
		width:132px;
		text-align:right;
		height:25px;
		padding-top:5px;
		
		color:#999999;
		font-size:15px;
		font-weight:bold;
	}
	div#SubTotAmount{
		float:left;
		width:96px;
		text-align:right;
		padding-right:35px;
		height:25px;
		padding-top:5px;
		
		color:#999999;
		font-size:15px;
	}
	div#ShippingAmount{
		float:left;
		width:96px;
		text-align:right;
		padding-right:35px;
		height:25px;
		padding-top:5px;
		
		color:#999999;
		font-size:15px;
	}
	div#GSTTitle{
		float:left;
		width:132px;
		text-align:right;
		height:25px;
		padding-top:5px;
		
		color:#999999;
		font-size:15px;
		font-weight:bold;
	}
	div#PromoTitle{
		float:left;
		width:132px;
		text-align:right;
		height:25px;
		padding-top:5px;
		
		color:#999999;
		font-weight:bold;
		font-size:15px;
	}
	div#TotalTitle{
		float:left;
		width:132px;
		text-align:right;
		height:25px;
		padding-top:5px;
		
		color:#84ac56;
		font-size:15px;
		font-weight:bold;
	}
	div#GSTAmount{
		float:left;
		width:96px;
		text-align:right;
		padding-right:35px;
		height:25px;
		padding-top:5px;
		
		color:#999999;
		font-size:15px;
	}
	div#PromoAmount{
		float:left;
		width:96px;
		text-align:right;
		padding-right:35px;
		height:25px;
		padding-top:5px;
		
		color:#999999;
		font-size:15px;
	}
	div#TotalAmount{
		float:left;
		width:96px;
		text-align:right;
		padding-right:35px;
		height:25px;
		padding-top:5px;
		
		color:#999999;
		font-size:15px;
	}
	div#ContCheckout{
		float:right;
		width:203px;
		padding-top:10px;
	}
	
	div#LeftCart{
		float:left;
		width:249px;
		background-image:url(/images/leftcart_bg.jpg);
		background-repeat:repeat-y;
	}
	div#LeftCartTop{
		float:left;
		width:249px;
		
		background-image:url(/images/leftcart_top.jpg);
		background-repeat:no-repeat;
	}
	div#LeftCarttitle{
		float:left;
		width:194px;
		height:37px;
		padding:25px 18px 0px 31px;
		
		font-size:18px;
		font-weight:bold;
		color:#ffffff;
	}
	div#LeftCartBot{
		float:left;
		width:194px;
		padding:0px 18px 0px 31px;
		background-image:url(/images/leftcart_bot.jpg);
		background-repeat:no-repeat;
		background-position:bottom;
		
	}
	
	.CheckoutRegister{
		float:left;
		width:670px;
	}
	div#RelatedProductsContents{
		float:left;
		clear:both;
		width:670px;
	}
	div#ChRegPagedesc{
		float:left; 
		width:662px; 
		margin-top:-276px; 
		font-size:12px; color:#666;
	}

	div#FollowusTitle{
		float:left;
		width:235px;
		padding-bottom:10px;
	}

	div#BookMarks{
		margin:auto;
		width:560px;
		text-align:center;
		padding:10px 0px 0px 0px;	
	}
	div#BookMarkText{
		width:100%;
		text-align:center;
		padding:10px 0px 0px 0px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#666666;
	}
	
	div#AdsenseContentContainer{
		width:410px; margin-left:260px;
		float:left; padding:10px 0px;
	}

/***************************************************************
            Search ResultsList Container_1
****************************************************************/
.SearchResultsListContainer_1 .SearchResultsListItemContainer_1{
	float: left;
	width: 100%;
	height: auto;
	padding-right: 19px;
	padding-bottom: 19px;
	background: none;
}

.SearchResultsListContainer_1 .SearchResultsListRankThumbnailContainer_1 {

	display: none;
}
.SearchResultsListContainer_1 .SearchResultsListDescriptionContainer_1,
.SearchResultsListContainer_1 .SearchResultsListTitleContainer_1,
.SearchResultsListContainer_1 .SearchResultsListContentContainer_1{
	width: 100%;
	text-align: left;
}